## ros-jazzy-moveit-configs-utils 2.10.0

=== debian/changelog ===
ros-jazzy-moveit-configs-utils (2.10.0-2bookworm) bookworm; urgency=high

  * Migrate ros-planning org to moveit (#2847 <https://github.com/moveit/moveit2/issues/2847>)
    * Rename github.com/ros-planning -> github.com/moveit
    * Rename ros-planning.github.io -> moveit.github.io
    * Rename ros-planning organization in docker and CI workflow files
    - ghcr.io/ros-planning -> ghcr.io/moveit
    - github.repository == 'moveit/*''
  * Fix xacro args loading issue (#2684 <https://github.com/moveit/moveit2/issues/2684>)
    * Fixed xacro args loading issue
    * Formatting fixes with pre-commit action
  * Pass along move_group_capabilities parameters (#2587 <https://github.com/moveit/moveit2/issues/2587>)
    * Pass along move_group_capabilities parameters
    * fix lint check
    * Use move_group_capabilities as default launch argument
  * CMake format and lint in pre-commit (#2683 <https://github.com/moveit/moveit2/issues/2683>)
  * Use different packages for launch and config packages in generate_demo_launch (#2647 <https://github.com/moveit/moveit2/issues/2647>)
  * Contributors: Alex Navarro, Forrest Rogers-Marcovitz, Robert Haschke, Tyler Weaver

 -- MoveIt Release Team <moveit_releasers@googlegroups.com>  Wed, 12 Jun 2024 16:00:00 -0000

ros-jazzy-moveit-configs-utils (2.9.0-2bookworm) bookworm; urgency=high

  * Update ros2_control usage (#2620 <https://github.com/ros-planning/moveit2/issues/2620>)
    * Update ros2_control usage
    * Update xacro file
  * [Planning Pipeline Refactoring] #2 <https://github.com/ros-planning/moveit2/issues/2> Enable chaining planners (#2457 <https://github.com/ros-planning/moveit2/issues/2457>)
    * Enable chaining multiple planners
  * [Planning Pipeline Refactoring] #1 <https://github.com/ros-planning/moveit2/issues/1> Simplify Adapter - Planner chain (#2429 <https://github.com/ros-planning/moveit2/issues/2429>)
  * Merge branch 'main' into dependabot/github_actions/SonarSource/sonarcloud-github-c-cpp-2
  * Contributors: Sebastian Jahr

 -- MoveIt Release Team <moveit_releasers@googlegroups.com>  Mon, 08 Jan 2024 16:00:00 -0000

ros-jazzy-moveit-configs-utils (2.8.0-2bookworm) bookworm; urgency=high

  * Add stomp default config to moveit_config_utils (#2238 <https://github.com/ros-planning/moveit2/issues/2238>)
  * Contributors: Sebastian Jahr

 -- MoveIt Release Team <moveit_releasers@googlegroups.com>  Sat, 09 Sep 2023 16:00:00 -0000

ros-jazzy-moveit-configs-utils (2.7.4-2bookworm) bookworm; urgency=high

  * Parse xacro args from .setup_assistant config in MoveIt Configs Builder (#2172 <https://github.com/ros-planning/moveit2/issues/2172>)
    Co-authored-by: Jafar <mailto:jafar.uruc@gmail.com>
  * Update default planning configs to use AddTimeOptimalParameterization (#2167 <https://github.com/ros-planning/moveit2/issues/2167>)
  * Contributors: Anthony Baker

 -- MoveIt Release Team <moveit_releasers@googlegroups.com>  Wed, 17 May 2023 16:00:00 -0000

ros-jazzy-moveit-configs-utils (2.7.3-2bookworm) bookworm; urgency=high



 -- MoveIt Release Team <moveit_releasers@googlegroups.com>  Sun, 23 Apr 2023 16:00:00 -0000

ros-jazzy-moveit-configs-utils (2.7.2-2bookworm) bookworm; urgency=high

  * Update pre-commit (#2094 <https://github.com/ros-planning/moveit2/issues/2094>)
  * Use $DISPLAY rather than assuming :0 (#2049 <https://github.com/ros-planning/moveit2/issues/2049>)
    * Use $DISPLAY rather than assuming :
    * Double quotes
    ---------
    Co-authored-by: Sebastian Jahr <mailto:sebastian.jahr@picknik.ai>
  * Contributors: Shobuj Paul, Stephanie Eng

 -- MoveIt Release Team <moveit_releasers@googlegroups.com>  Mon, 17 Apr 2023 16:00:00 -0000

ros-jazzy-moveit-configs-utils (2.7.1-2bookworm) bookworm; urgency=high



 -- MoveIt Release Team <moveit_releasers@googlegroups.com>  Wed, 22 Mar 2023 16:00:00 -0000

ros-jazzy-moveit-configs-utils (2.7.0-2bookworm) bookworm; urgency=high

  * feat: adds compatibility to robot_description from topic instead of parameter (#1806 <https://github.com/ros-planning/moveit2/issues/1806>)
  * Add support for multiple MoveItConfigBuilder instaces (#1807 <https://github.com/ros-planning/moveit2/issues/1807>)
  * Fix BSD license in package.xml (#1796 <https://github.com/ros-planning/moveit2/issues/1796>)
    * fix BSD license in package.xml
    * this must also be spdx compliant
  * Contributors: Christian Henkel, Marco Magri

 -- MoveIt Release Team <moveit_releasers@googlegroups.com>  Sat, 28 Jan 2023 16:00:00 -0000

ros-jazzy-moveit-configs-utils (2.6.0-2bookworm) bookworm; urgency=high

  * Do not add Pilz parameters to MoveIt Configs Utils if Pilz is not used (#1583 <https://github.com/ros-planning/moveit2/issues/1583>)
  * Use MoveItConfigsBuilder in Pilz test launch file (#1571 <https://github.com/ros-planning/moveit2/issues/1571>)
  * Only require Cartesian limits if Pilz is used (#1519 <https://github.com/ros-planning/moveit2/issues/1519>)
  * Typo fix (#1518 <https://github.com/ros-planning/moveit2/issues/1518>)
  * Contributors: Abishalini Sivaraman, Stephanie Eng

 -- MoveIt Release Team <moveit_releasers@googlegroups.com>  Wed, 09 Nov 2022 16:00:00 -0000

ros-jazzy-moveit-configs-utils (2.5.3-2bookworm) bookworm; urgency=high



 -- MoveIt Release Team <moveit_releasers@googlegroups.com>  Wed, 27 Jul 2022 16:00:00 -0000

ros-jazzy-moveit-configs-utils (2.5.2-2bookworm) bookworm; urgency=high

  * Rename cartesian_limits.yaml (#1422 <https://github.com/ros-planning/moveit2/issues/1422>)
    Co-authored-by: Tyler Weaver <mailto:maybe@tylerjw.dev>
  * Merge pull request #1402 <https://github.com/ros-planning/moveit2/issues/1402> from Abishalini/pr-sync-a436a97
    Sync with MoveIt
  * Merge https://github.com/ros-planning/moveit/commit/a436a9771f7445c162cc3090c4c7c57bdb5bf194
  * load sensors_3d.yaml (#1387 <https://github.com/ros-planning/moveit2/issues/1387>)
  * Merge pull request #1254 <https://github.com/ros-planning/moveit2/issues/1254> from ros-planning/feature/msa

