=== debian/control ===
Source: ros-jazzy-moveit-configs-utils
Section: misc
Priority: optional
Maintainer: MoveIt Release Team <moveit_releasers@googlegroups.com>
Build-Depends: debhelper (>= 9.0.0), ros-jazzy-ros-workspace, python3-all, python3-setuptools, dh-python
Homepage: 
Standards-Version: 3.9.2

Package: ros-jazzy-moveit-configs-utils
Architecture: any
Depends: ${python3:Depends}, ${misc:Depends}, ros-jazzy-ament-index-python, ros-jazzy-launch, ros-jazzy-launch-param-builder, ros-jazzy-launch-ros, ros-jazzy-srdfdom, ros-jazzy-ros-workspace
Description: Python library for loading moveit config parameters in launch files
